» Ubuntu » 套件

Error

two or more packages specified (libmudflap0-dbg-armel-cross natty)